@charset "Shift_JIS";


/* ナンバーズ3 抽選結果テーブル */

.table_numbers_draw
{
	border-collapse: collapse;
	width: 95%;
	padding: 0;
	border-top: 1px solid #7F7F7F;
	border-left: 1px solid #7F7F7F;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.table_numbers_draw th
{
	background: #f2fcff;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	padding: 5px 5px;
	border-right: 1px solid #7F7F7F;
	border-bottom: 1px solid #7F7F7F;
	height: 20px;
	font-size: 15px;
}

.table_numbers_draw th
{
	width: 20%;
}

.table_numbers_draw th.title
{
	width: 25%;
    font-size: 17px;
}

.table_numbers_draw td
{
	background: #fff;
	vertical-align: middle;
	text-align: center;
	padding: 5px 5px;
	border-right: 1px solid #7F7F7F;
	border-bottom: 1px solid #7F7F7F;
	height: 20px;
	font-size: 15px;
}

.table_numbers_draw td.drawnumber
{
	width: 60%;
    font-size: 17px;
    font-weight: bold;
}

.table_numbers_draw td.drawnumber a
{
    font-weight: bold;
}

.table_numbers_draw td.lot
{
	text-align: right;
	width: 25%;
}

.table_numbers_draw td.money
{
	text-align: right;
	width: 35%;
}

.table_numbers_draw td.salesresult
{
	text-align: right;
	width: 60%;
}

/* ナンバーズ3 抽選結果テーブル ここまで */






/* ナンバーズ ランキング　テーブルCSS */

.table_numbers_ranking
{
	border-collapse: collapse;
	width: 80%;
	padding: 0;
	border-top: 1px solid silver;
	border-left: 1px solid silver;
	margin-top: 20px;
	margin-bottom: 10px;
}

.table_numbers_ranking th
{
	color: #000000;
	font-size: 16px;
	padding: 5px;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	text-align:center;
	background: #EFF3F6;
}

.table_numbers_ranking th.rank
{
	width: 20%;
}

.table_numbers_ranking th.number
{
	width: 40%;
}

.table_numbers_ranking th.count
{
	width: 40%;
}

.table_numbers_ranking td
{
	color: #000000;
	font-size: 16px;
	padding: 5px;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	text-align:center;
}

.table_numbers_ranking td.rank
{
	width: 20%;
}

.table_numbers_ranking td.number
{
    width: 40%;
    text-align: center;
}

.table_numbers_ranking td.number-l
{
    width: 40%;
    text-align: left;
}

.table_numbers_ranking td.count
{
	width: 40%;
}

.table_numbers_ranking td.title
{
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
	text-align:center;
}


.table_numbers_ranking tr:nth-child(even) td {
	background-color: #f5faff; /* 薄い青 */
}


/* ナンバーズ ランキング　テーブルCSS ここまで */


/* ナンバーズ top3 ランキング（ボックス用）　テーブルCSS */

.table_numbers_rankingtop3
{
	border-collapse: collapse;
	width: 95%;
	padding: 0;
	border-top: 1px solid silver;
	border-left: 1px solid silver;
	margin-top: 20px;
	margin-bottom: 10px;
}

.table_numbers_rankingtop3 th
{
	color: #000000;
	font-size: 16px;
	padding: 5px;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	text-align:center;
    width: 33%;
}

.table_numbers_rankingtop3 th.rank01
{
	background: #FDE6E6;
	color: #FF0000;
    font-weight: bold;
}

.table_numbers_rankingtop3 th.rank02
{
	background: #ECFFFF;
    font-weight: bold;
}

.table_numbers_rankingtop3 th.rank03
{
	background: #FEFFCC;
    font-weight: bold;
}

.table_numbers_rankingtop3 td
{
    color: #000000;
    font-size: 18px;
	font-weight: bold;
    padding: 5px;
    border-right: 1px solid silver;
    border-bottom: 1px solid silver;
    text-align: center;
    width: 33%;
}

.table_numbers_rankingtop3 td.title
{
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
	text-align:center;
}

/* ナンバーズ top3 ランキング（ボックス用）　テーブルCSS ここまで */


/* ナンバーズ 過去一覧テーブルCSS ここから */

.table_numbers_recent_list
{
	border-collapse: collapse;
	width: 95%;
	padding: 0;
	border-top: 1px solid silver;
	border-left: 1px solid silver;
	margin-top: 20px;
	margin-bottom: 10px;
}

.table_numbers_recent_list th
{
	color: #000000;
	font-size: 15px;
	padding: 5px;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	text-align:center;
	background: #EFF3F6;
}

.table_numbers_recent_list th.draw
{
	width: 20%;
}

.table_numbers_recent_list th.date
{
	width: 35%;
}

.table_numbers_recent_list th.hundreds
{
	width: 15%;
}

.table_numbers_recent_list th.tens
{
	width: 15%;
}

.table_numbers_recent_list th.ones
{
	width: 15%;
}

.table_numbers_recent_list td
{
	color: #000000;
	font-size: 15px;
	padding: 5px;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	text-align:center;
}


.table_numbers_recent_list td.draw
{
	width: 20%;
}

.table_numbers_recent_list td.date
{
	width: 35%;
}

.table_numbers_recent_list td.hundreds
{
	width: 15%;
}

.table_numbers_recent_list td.tens
{
	width: 15%;
}

.table_numbers_recent_list td.ones
{
	width: 15%;
}

.table_numbers_recent_list tr:nth-child(even) td {
	background-color: #f5faff; /* 薄い青 */
}

/* ナンバーズ 過去一覧テーブルCSS ここまで */


/* ナンバーズ3 grid-layout ここから */

.grid-numbers3-container {
    display: grid; /*「Container」を「Grid Layout」に指定*/
    grid-template-columns: repeat(3, 1fr); /*列トラックを3列表示させる*/
    grid-template-rows: repeat(1, auto); /* セルの高さを200pxに固定 */
    gap: 10px;
    margin: 30px 0px;
}

.grid-numbers3-item {
    
}

.grid-numbers3-item a {
    display: block; /* リンクをセル全体に広げる */
    width: 100%;
    height: 100%;
    text-decoration: none; /* リンクの下線を削除する場合 */
    color: inherit; /* リンクのテキストカラーを継承 */
}

.grid-numbers3-item p {
    margin-bottom: 0; /* テキストの下の余白を削除 */
    margin: 0;
    font-size: 14px;	/*文字サイズを80%に*/
    line-height: 1.5rem;	/*行間を少し狭く*/
}

.grid-numbers3-item .btn {
	display: block;text-decoration: none;
	text-align: center;		/*テキストをセンタリング*/
	background: #fcfeff;		/*背景色*/
	border: 1px solid #DFE1E1;	/*枠線の幅、線種、色*/
	padding: 5px 10px;		/*ボタン内の余白*/
	margin-top: 0.5rem;		/*ボタンの上に空けるスペース*/
    color: #1d3994;
}

/* ナンバーズ3 grid内テーブル ここから */

.table-grid-numbers3
{
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
}

.table-grid-numbers3 th
{
	font-size: 14px;
	text-align: center;
	padding: 7px;
    border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
    background: #EFF3F6;
}

.table-grid-numbers3 td
{
	font-size: 20px;
    font-weight: bold;
	text-align: center;
	padding: 7px;
    border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
}

.table-grid-numbers3 td.rank01
{
	background: #C1AB05;
    color: #FF0000;
    font-size: 14px;
    padding: 0 0 7px 0;
}
.table-grid-numbers3 td.rank02
{
	background: #BDC3C9;
    font-size: 14px;
    padding: 0 0 7px 0;
}

.table-grid-numbers3 td.rank03
{
	background: #B87333;
    font-size: 14px;
    padding: 0 0 7px 0;
}

/* ナンバーズ3 grid内テーブル ここまで */
/* ナンバーズ3 grid-layout ここまで */


/* ナンバーズ4 grid-layout ここから */

.grid-numbers4-container {
    display: grid; /*「Container」を「Grid Layout」に指定*/
    grid-template-columns: repeat(4, 1fr); /*列トラックを3列表示させる*/
    grid-template-rows: repeat(1, auto); /* セルの高さを200pxに固定 */
    gap: 10px;
    margin: 30px 0px;
}

.grid-numbers4-item {
    
}

.grid-numbers4-item a {
    display: block; /* リンクをセル全体に広げる */
    width: 100%;
    height: 100%;
    text-decoration: none; /* リンクの下線を削除する場合 */
    color: inherit; /* リンクのテキストカラーを継承 */
}

.grid-numbers4-item p {
    margin-bottom: 0; /* テキストの下の余白を削除 */
    margin: 0;
    font-size: 14px;	/*文字サイズを80%に*/
    line-height: 1.5rem;	/*行間を少し狭く*/
}

.grid-numbers4-item .btn {
	display: block;text-decoration: none;
	text-align: center;		/*テキストをセンタリング*/
	background: #fcfeff;		/*背景色*/
	border: 1px solid #DFE1E1;	/*枠線の幅、線種、色*/
	padding: 5px 10px;		/*ボタン内の余白*/
	margin-top: 0.5rem;		/*ボタンの上に空けるスペース*/
    color: #1d3994;
}

/* ナンバーズ4 grid内テーブル ここから */

.table-grid-numbers4
{
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
}

.table-grid-numbers4 th
{
	font-size: 14px;
	text-align: center;
	padding: 7px;
    border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
    background: #EFF3F6;
}

.table-grid-numbers4 td
{
	font-size: 20px;
    font-weight: bold;
	text-align: center;
	padding: 7px;
    border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
}

.table-grid-numbers4 td.rank01
{
	background: #C1AB05;
    color: #FF0000;
    font-size: 14px;
    padding: 0 0 7px 0;
}
.table-grid-numbers4 td.rank02
{
	background: #BDC3C9;
    font-size: 14px;
    padding: 0 0 7px 0;
}

.table-grid-numbers4 td.rank03
{
	background: #B87333;
    font-size: 14px;
    padding: 0 0 7px 0;
}

/* ナンバーズ4 grid内テーブル ここまで */
/* ナンバーズ4 grid-layout ここまで */

@media screen and (max-width:480px){

}


/* ナンバーズ3 numberページ用当せん数字テーブル ここから */
.table_numbers3_number {
    width: 300px;
    margin: 30px auto;
    border-collapse: collapse;
}

.table_numbers3_number th {
    padding: 12px;
    background: #f3f3f3;
    border: 1px solid #ccc;
    text-align: center;
    font-size: 16px;
}

.table_numbers3_number td {
    padding: 20px 10px;
    border: 1px solid #ccc;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 6px;
}
/* ナンバーズ3 numberページ用当せん数字テーブル ここまで */

